@import "libs/shared/assets/src/global-style/variable";

.config-center {
  text-align: center;
}

.btn-fixed-right {
  display: flex;
  flex-direction: row;
  justify-content: flex-end;
  position: fixed;
  top: 134px;
  z-index: 1000;
  right: 25px;
}

.select-image {
  font-weight: 400;
  font-size: 12px;
  color: $input-text-name;
}

.table-image {
  width: 100%;
  display: flex;
  align-items: center;
  .choose-image {
    padding-left: 10px;
    cursor: pointer;
  }
}

.error-message {
  font-size: 12px;
  margin-top: 8px;
  color: $bg-error-red;
  em {
    margin-right: 8px;
  }
  .text__message {
    font-family: avertaL, sans-serif;
  }
}

.data-table {
  .table-header > th {
    background: $color-th;
    color: $text-pagination;
    font-family: avertaB, sans-serif;
  }
}

.ellipsis {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
